Bug 149255 - Failover Domain: tedious mechanism for adding nodes to failover domain.
Failover Domain: tedious mechanism for adding nodes to failover domain.
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-02-21 13:06 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-20 14:42:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-02-21 13:06:56 EST
Description of problem:
Failover nodes must be selected one at a time. The procedure seems
unnecessarily complicated; that is, you must click the “Available
Cluster Nodes” drop-down box, select a node, then move cursor to the
“Add Member to Domain” button, and click that button. Similarly, you
cannot remove more than one node at a time. This mechanism would be
even more tedious with a large cluster--for example a 100-node cluster
with multiple failover domains.

Version-Release number of selected component (if applicable):

How reproducible:
See "Descriptin of problem" preceding.

Actual results:

Expected results:
Ability to select multiple nodes.

Additional info:
Comment 1 Jim Parsons 2005-02-21 13:11:33 EST
I would enjoy hearing your ideas for an improved UI.
Comment 2 Jim Parsons 2005-03-02 18:15:30 EST
1) add member button removed
2) columns are now sortable
3) width of treeview widget is fixed
4) when prioritized button is unchecked, the priority column is hidden

Above is available in 0.9.8-1.0 build
Comment 3 Corey Marthaler 2005-04-20 14:42:09 EDT
fix verified in 0.9.29-1.0.

Note You need to log in before you can comment on or make changes to this bug.